Bug 21723 - пересобрать без libfaac
: пересобрать без libfaac
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/soundkonverter)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
: 21711
  Show dependency tree
 
Reported: 2009-09-25 15:45 by
Modified: 2009-09-29 08:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-09-25 15:45:35

    
------- Comment #1 From 2009-09-29 08:39:16 -------
soundkonverter-0.3.9-alt6 -> sisyphus:

* Tue Sep 29 2009 Michael Shigorin <mike@altlinux> 0.3.9-alt6

- dropped Requires: faac (closes: #21723)